Subject: bug#5679: Emacs 23.1.93 pretest

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Thu, 11 Mar 2010 09:38:37 +0900

>>>>> On Wed, 10 Mar 2010 15:12:37 +0300, <[email-masked]> said:

>> Emacs 22 uses the traditional text drawing aka X core fonts, and
>> many GNOME and GTK+ applications use cairo rather than Xft.  A
>> workaround would be to use the traditional text drawing as in Emacs
>> 22 by preferring the X core font driver to the Xft one (see
>> `fontBackend' in the "Table of X Resources for Emacs" node in the
>> Emacs info).

> OK, adding

> Emacs.fontBackend: x,xft,cairo

> to my .Xdefaults fixed the problem, -- thanks a lot!

Currently Emacs doesn't provide the `cairo' font backend driver.
Maybe it's not harmful if specified, but you can remove it.

BTW, `xfd -fa terminus:style=oblique' would be more appropriate than
`xterm ...' for showing that it is not a bug at the Emacs side.

				     YAMAMOTO Mitsuharu
				[email-masked]